Bug 1422609

Summary: python3-pylint-gui doesn't contain __pycache__ files
Product: [Fedora] Fedora Reporter: Igor Gnatenko <ignatenko>
Component: pylintAssignee: Christian Dersch <lupinix.fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: bcl, lupinix.fedora, mrunge
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pylint-1.6.5-4.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-07 21:26:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Igor Gnatenko 2017-02-15 16:47:34 UTC
Subset of __pycache__ should be split between main package and subpackage(s).

Comment 1 Fedora End Of Life 2017-02-28 11:18:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-03-29 03:09:38 UTC
pylint-1.6.5-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d3792a3e

Comment 3 Fedora Update System 2017-03-29 03:09:50 UTC
pylint-1.6.5-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dfff212a81

Comment 4 Fedora Update System 2017-03-29 17:50:04 UTC
pylint-1.6.5-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d3792a3e

Comment 5 Fedora Update System 2017-03-30 01:49:18 UTC
pylint-1.6.5-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dfff212a81

Comment 6 Fedora Update System 2017-04-03 02:58:41 UTC
pylint-1.6.5-3.el7 python-mccabe-0.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dfff212a81

Comment 7 Fedora Update System 2017-04-03 23:20:03 UTC
pylint-1.6.5-3.el7, python-mccabe-0.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dfff212a81

Comment 8 Fedora Update System 2017-04-06 04:19:03 UTC
pylint-1.6.5-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c8f407428

Comment 9 Fedora Update System 2017-04-06 22:23:10 UTC
pylint-1.6.5-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c8f407428

Comment 10 Fedora Update System 2017-04-07 21:26:11 UTC
pylint-1.6.5-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.